#co-shipping-method-form .groupe_carrier {
    cursor: pointer;
    padding-left: 20px;
    margin-left: 10px;
    margin-top: 6px;
    height: 15px;
    background-image: url("../images/pointretrait/tool-sprites.gif");
    background-position: -15px -120px;
    background-repeat: no-repeat;
    /*width:250px;*/
}

#co-shipping-method-form div.selected {
    background-image: url("../images/pointretrait/tool-sprites.gif");
    background-position: -15px -75px;
    background-repeat: no-repeat;
}

#co-shipping-method-form .sp-methods dd {
    padding-bottom: 10px;
}

#co-shipping-method-form .sp-methods dd ul {
    margin-left: 35px;
}

#co-shipping-method-form .liste_carrier ul {
    margin-left: 35px;
}

#co-shipping-method-form .orthodromie {
    font-style: italic;
}

#co-shipping-method-form  .shipping_table {
    border: 0px;
}

#info_pointretrait, #stock_pointretrait {
    font-family: Arial, Helvetica, sans-serif;
}

#info_pointretrait .pointretrait_left , #stock_pointretrait .pointretrait_left {
    width: 48%;
    padding-bottom: 10px;
    float: left;
    padding-left: 10px;
    text-align: center;
}

#info_pointretrait .pointretrait_right, #stock_pointretrait .pointretrait_right {
    width: 48%;
    height: 100%;
    float: right;
    padding-right: 10px;
}

#info_pointretrait .titre, #stock_pointretrait .titre {
    text-align: center;
}

#stock_pointretrait .titre h3, #stock_pointretrait .titre h4 {
    margin: 15px 0;
}

#info_pointretrait .address {
    text-align: center;
    margin-bottom: 15px;
}

#info_pointretrait #map_trace {
    margin-bottom: 15px;
    font-size: 14px;
}

#info_pointretrait #map_canvas {
    margin: auto;
}

#info_pointretrait #orthodromie {
    font-style: italic;
    text-align: center;
    font-size: 14px;
}

#info_pointretrait .logo {
    text-align: center;
}

#info_pointretrait .description {
    /*font-size: 11pt;*/
}

#stock_pointretrait .pointretrait_right {
    overflow: auto;
}

#stock_pointretrait table {
    width: 90%;
    margin-left: 10px;
}

#stock_pointretrait table .stock_td_left {
    text-align: left;

}

#stock_pointretrait table .stock_td_right {
    text-align: left;
    width: 33px;
}

#stock_pointretrait .stock_legend {
    /*width: 95%;*/
    font-style: italic;
    font-size: 12px;
    padding: 0px 20px 0 20px;
}

#stock_pointretrait .show_on_map {
    cursor: pointer;
}

#stock_pointretrait #stock_map {
    margin-top: 60px;
}

#stock_pointretrait .stock_map_point p{
    margin-top: 0px;
}

#stock_pointretrait #distance {
    height: 20px;
}



#stock_checkout h3 {
    text-align: center;
    /*color: #6698C8;*/
    margin: 0 0 15px;
}
#stock_checkout #table_stock_indispo{
    width: 97%;
    border: 0 none;
    border-collapse: collapse;
    border-spacing: 0;
}
#stock_checkout #table_stock_indispo .img{
    text-align: center;
    height: 55px;
    padding-left: 2px;
    padding-top: 5px;
    width: 55px;
}
#stock_checkout #table_stock_indispo .titre{
    font-weight: bold;
    color: black !important;
}
#stock_checkout #table_stock_indispo .produit{
    text-align: left;
}
#stock_checkout #table_stock_indispo .cmd{
    width: 11%;
    text-align: center;
    color: black;
}
#stock_checkout #table_stock_indispo .dispo{
    width: 11%;
    color: red;
    font-weight: bold;
    text-align: center;
}
#stock_checkout #table_stock_indispo .pair{
    background-color: #f6f6f6;
}
#stock_checkout #table_stock_indispo .impair{
    background-color: #ffffff;
}
#stock_checkout #table_stock_indispo td {
    color: #6698C8;
    border: 1px solid #DDDDDD;
    padding: 5px;
}
#stock_checkout #table_stock_indispo th {
    background-color: #f2f2f2;
    border: 1px solid #DDDDDD;
}

.popup_pointretrait {
    display: inline-block;
    width: 12px;
    height: 12px;
    margin-left: 5px;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url("../images/pointretrait/rule_component_add.gif");
}

.advanced_options #display_options_button {
    font-weight: bold;
    font-size: 12px;
    text-align: right;
    padding-right: 25px;
    width: 125px;
    background-position: right center;
    background-repeat: no-repeat;
}

.advanced_options #display_options_button.options_hidden {
    background-image: url("../images/pointretrait/options-arrow-down.png");
}

.advanced_options #display_options_button.options_displayed {
    background-image: url("../images/pointretrait/options-arrow-up.png");
}

.advanced_options .options_form label, .advanced_options .options_form input {
    display: inline-block;
    margin: 2px;
    width: 200px;
    height: 20px;
}

.advanced_options .options_form textarea {
    display: inline-block;
    margin: 2px;
    width: 196px;
}

.advanced_options .options_form #reload_pointretrait {
    margin: 5px;
}

.advanced_options button.reload_in_progress {
    background-color : transparent;
    border: none;
    background-position: left center;
    background-repeat: no-repeat;
    background-image: url("../images/pointretrait/ajax-loader.gif");
    padding-left: 20px;
    color: #777777
}

.stock_legend span {
    padding-left: 40px;
    margin-right: 20px;
    background-position: left center;
    background-repeat: no-repeat;
    display: inline-block;
    height: 32px;
    line-height: 32px;
}

.stock_legend span.stock_in {
    background-image: url("../images/pointretrait/stock_in.png");
}

.stock_legend span.stock_out {
    background-image: url("../images/pointretrait/stock_out.png");
}

.stock_legend span.stock_map {
    background-image: url("../images/pointretrait/stock_map.png");
}

.stock_legend span.stock_soon {
    background-image: url("../images/pointretrait/stock_soon.png");
}

.shipping_table a.popup_availability,
.shipping_table span.popup_availability {
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-left: 5px;
    background-position: center;
    background-repeat: no-repeat;
}

.shipping_table a.popup_availability.cart_all_unavailable,
.shipping_table .popup_availability.cart_all_unavailable {
    background-image: url("../images/pointretrait/icone-moitie-dispo.png");
}

.shipping_table a.popup_availability.cart_some_unavailable, .shipping_table a.popup_availability.cart_no_sufficient_stock,
.shipping_table .popup_availability.cart_some_unavailable, .shipping_table .popup_availability.cart_no_sufficient_stock {
    background-image: url("../images/pointretrait/icone-moitie-dispo.png");
}

.shipping_table a.popup_availability.cart_all_available,
.shipping_table .popup_availability.cart_all_available {
    background-image: url("../images/pointretrait/icone-tout-dispo.png");
}

@media screen and (max-width: 860px) {
    #info_pointretrait .pointretrait_right, #info_pointretrait .pointretrait_left ,
    #stock_pointretrait .pointretrait_right, #stock_pointretrait .pointretrait_left  {
        display: block;
        float: none;
        width : 100%;
        padding : 10px;
        box-sizing: border-box;
        height: auto;
    }
    #info_pointretrait #map_canvas ,
    #stock_pointretrait #map_canvas{
        width : 80%;
    }
}